@charset "utf-8";
/****************************** starting ******************************/

#contact .nextContents{
    padding: 168px 0 50px 0;
}
#contact .nextContents .wrapBox{
	width: 420px;
	padding:0;
	margin:0 auto 30px;
}
#contact .nextContents .wrapBox dl dt,
#contact .nextContents .wrapBox dl dd{
    padding: 0;
    margin: 0;
    line-height: 1.8;
    vertical-align: middle;
}
#contact .nextContents .wrapBox dl dt{
    float: left;
    width: 3.5em;
}
#contact .nextContents .wrapBox dl dd{width: calc(100% - 4.5em) ;}





@media screen and (max-width: 767px){
#contact .nextContents{
    font-size: 90%;
    padding: 0 0 40px 0;
}
#contact .nextContents .wrapBox{
	width: 90%;
	margin:30px auto 0;
}
#contact .nextContents .wrapBox dl dd{width: calc(100% - 4em) ;}
    
    
    
}





